RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.29.0

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.30.0 - February 02, 2021 (39.5KB)
  2. 1.29.0 - September 30, 2020 (39.5KB)
  3. 1.28.0 - September 15, 2020 (39.5KB)
  4. 1.27.0 - August 25, 2020 (39.5KB)
  5. 1.26.0 - August 17, 2020 (39.5KB)
全てのバージョンを表示 (全44項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    7d46d9bb802f5185ac9932b3f6d618c2f0e9dd88d590f8f45f58600503159c25

    累計ダウンロード数 45,864,797

    現行バージョン 2,661,601

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: